{
  "custom": {
    "activityLogger": {
      "alt_pageid": "site-overview",
      "start_time": {
        "$": [
          "ts",
          192,
          1744104467880
        ],
        "$ts": 1744104467880
      }
    }
  },
  "events": {
    "system": {
      "onShutdown": {
        "config": {
          "script": "\tactivityLog.productMetrics.callLogger(self, \u0027page\u0027)"
        },
        "scope": "G",
        "type": "script"
      },
      "onStartup": {
        "config": {
          "script": "\tself.custom.activityLogger.start_time \u003d system.date.now()"
        },
        "scope": "G",
        "type": "script"
      }
    }
  },
  "params": {},
  "propConfig": {
    "custom.activityLogger": {
      "persistent": true
    },
    "custom.activityLogger.pageid": {
      "binding": {
        "config": {
          "expression": "{page.props.path}"
        },
        "transforms": [
          {
            "code": "\tif value \u003d\u003d\u0027/\u0027 or value \u003d\u003d \u0027\u0027 or value \u003d\u003d None:\n\t\treturn self.custom.activityLogger.alt_pageid.lower()\n\telse:\n\t\treturn value[1:].lower()",
            "type": "script"
          }
        ],
        "type": "expr"
      }
    }
  },
  "props": {
    "defaultSize": {
      "height": 1080,
      "width": 1920
    }
  },
  "root": {
    "children": [
      {
        "custom": {
          "s3URI": "SCADA/Other/MAP.svg"
        },
        "meta": {
          "name": "Image"
        },
        "position": {
          "height": 1,
          "width": 1
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "path": "this.custom.s3URI"
              },
              "transforms": [
                {
                  "code": "\treturn AWS.s3.getPresignedURL(self, value)",
                  "type": "script"
                }
              ],
              "type": "property"
            }
          }
        },
        "props": {
          "altText": "none",
          "fit": {
            "mode": "fill"
          }
        },
        "type": "ia.display.image"
      },
      {
        "meta": {
          "name": "Nav_Button"
        },
        "position": {
          "height": 0.0417,
          "width": 0.0234,
          "x": 0.6266,
          "y": 0.0445
        },
        "props": {
          "params": {
            "direction": {
              "downward": false,
              "left": true,
              "right": false,
              "upward": false
            },
            "pageid": "DetailedView/MTN6"
          },
          "path": "Custom-Views/Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0453,
          "y": 0.0305
        },
        "props": {
          "params": {
            "pageid": "DetailedView/DO1",
            "panel_id": "value",
            "text": "DO1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_0"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0453,
          "y": 0.0731
        },
        "props": {
          "params": {
            "pageid": "DetailedView/DO2",
            "panel_id": "value",
            "text": "DO2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_1"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0458,
          "y": 0.1166
        },
        "props": {
          "params": {
            "pageid": "DetailedView/DO3WRG",
            "panel_id": "value",
            "text": "DO3/WRG"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_2"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0458,
          "y": 0.1657
        },
        "props": {
          "params": {
            "pageid": "DetailedView/DO1",
            "panel_id": "value",
            "text": "DO4"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_3"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0458,
          "y": 0.2083
        },
        "props": {
          "params": {
            "pageid": "DetailedView/DO5TRS",
            "panel_id": "value",
            "text": "DO5/TRS"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_4"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0463,
          "y": 0.2518
        },
        "props": {
          "params": {
            "pageid": "DetailedView/IB1",
            "panel_id": "value",
            "text": "IB1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_5"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0448,
          "y": 0.2999
        },
        "props": {
          "params": {
            "pageid": "DetailedView/IND1",
            "panel_id": "value",
            "text": "IND1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_6"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0448,
          "y": 0.3425
        },
        "props": {
          "params": {
            "pageid": "DetailedView/IND2",
            "panel_id": "value",
            "text": "IND2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_7"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0453,
          "y": 0.386
        },
        "props": {
          "params": {
            "pageid": "DetailedView/IT1",
            "panel_id": "value",
            "text": "IT1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_8"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0448,
          "y": 0.4268
        },
        "props": {
          "params": {
            "pageid": "DetailedView/IT2",
            "panel_id": "value",
            "text": "IT2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_9"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0448,
          "y": 0.4694
        },
        "props": {
          "params": {
            "pageid": "DetailedView/ITS12",
            "panel_id": "value",
            "text": "ITS1/2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_10"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0453,
          "y": 0.5129
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MAR12",
            "panel_id": "value",
            "text": "MAR1/2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_11"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0453,
          "y": 0.5546
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MLT1",
            "panel_id": "value",
            "text": "MLT1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_12"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0453,
          "y": 0.5972
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MLT2",
            "panel_id": "value",
            "text": "MLT2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_13"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0458,
          "y": 0.6407
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MSSA",
            "panel_id": "value",
            "text": "MSSA"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_14"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0466,
          "y": 0.6786
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MSSB",
            "panel_id": "value",
            "text": "MSSB"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_15"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0466,
          "y": 0.7212
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MSSC",
            "panel_id": "value",
            "text": "MSSC"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_16"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.0471,
          "y": 0.7647
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MSSD",
            "panel_id": "value",
            "text": "MSSD"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_17"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1495,
          "y": 0.0305
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MSSH",
            "panel_id": "value",
            "text": "MSSH"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_18"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1495,
          "y": 0.0731
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PFS1",
            "panel_id": "value",
            "text": "PFS1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_19"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.15,
          "y": 0.1166
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PFS2",
            "panel_id": "value",
            "text": "PFS2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_20"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.15,
          "y": 0.1657
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PSA",
            "panel_id": "value",
            "text": "PSA"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_21"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.15,
          "y": 0.2083
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PSB",
            "panel_id": "value",
            "text": "PSB"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_22"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1505,
          "y": 0.2518
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PSC",
            "panel_id": "value",
            "text": "PSC"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_23"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.149,
          "y": 0.2999
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PSD",
            "panel_id": "value",
            "text": "PSD"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_24"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.149,
          "y": 0.3425
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PTSA",
            "panel_id": "value",
            "text": "PTSA"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_25"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1495,
          "y": 0.386
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PTSB",
            "panel_id": "value",
            "text": "PTSB"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_26"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.149,
          "y": 0.4268
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PTSC",
            "panel_id": "value",
            "text": "PTSC"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_27"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.149,
          "y": 0.4694
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PTSD",
            "panel_id": "value",
            "text": "PTSD"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_28"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1495,
          "y": 0.5129
        },
        "props": {
          "params": {
            "pageid": "DetailedView/PTSH",
            "panel_id": "value",
            "text": "PTSH"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_29"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1495,
          "y": 0.5546
        },
        "props": {
          "params": {
            "pageid": "DetailedView/SGL1",
            "panel_id": "value",
            "text": "SGL1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_30"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1495,
          "y": 0.5972
        },
        "props": {
          "params": {
            "pageid": "DetailedView/SGL2",
            "panel_id": "value",
            "text": "SGL2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_31"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.15,
          "y": 0.6407
        },
        "props": {
          "params": {
            "pageid": "DetailedView/SLAM",
            "panel_id": "value",
            "text": "SLAM"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_32"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1508,
          "y": 0.6786
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TR1",
            "panel_id": "value",
            "text": "TR1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_33"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1508,
          "y": 0.7212
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TR2",
            "panel_id": "value",
            "text": "TR2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_34"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.1513,
          "y": 0.7647
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TR3",
            "panel_id": "value",
            "text": "TR3"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_35"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2511,
          "y": 0.0305
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TR4",
            "panel_id": "value",
            "text": "TR4"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_36"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2511,
          "y": 0.0731
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TR5",
            "panel_id": "value",
            "text": "TR5"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_37"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2517,
          "y": 0.1147
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TR6",
            "panel_id": "value",
            "text": "TR6"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_38"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2524,
          "y": 0.1545
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TRK1",
            "panel_id": "value",
            "text": "TRK1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_39"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2524,
          "y": 0.1971
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TRK2",
            "panel_id": "value",
            "text": "TRK2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_40"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2529,
          "y": 0.2406
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TRK3",
            "panel_id": "value",
            "text": "TRK3"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_41"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2545,
          "y": 0.2952
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TRP1",
            "panel_id": "value",
            "text": "TRP1"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_42"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2545,
          "y": 0.3378
        },
        "props": {
          "params": {
            "pageid": "DetailedView/TRP2",
            "panel_id": "value",
            "text": "TRP2"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Area_Nav_Button_43"
        },
        "position": {
          "height": 0.0278,
          "width": 0.0833,
          "x": 0.2545,
          "y": 0.386
        },
        "props": {
          "params": {
            "pageid": "DetailedView/MTN6",
            "panel_id": "value",
            "text": "MTN6"
          },
          "path": "Custom-Views/Area_Nav_Button"
        },
        "type": "ia.display.view"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent",
      "style": {
        "backgroundColor": "#EEEEEE"
      }
    },
    "type": "ia.container.coord"
  }
}